
/* Layout */

/*  lets shift the edit button a bit... =)  */
#page_edit { margin-left:460px; }
hr { clear:both; visibility:hidden; }
.clear { clear:both; }

.container {  width:950px; margin:0px auto;  }

#header {  margin-top:6px; background-image:url('/images/ADR_top.jpg'); background-repeat:repeat-x;
	padding-top:120px;
}

#banner {
	height:85px;

	margin-bottom:39px;
	clear:both;
}

#background {
	/* overflow: hidden;  breaks when using anchors remember!!*/
	 clear:both;
	 background-image:url('/images/ADR_WhiteShadow.gif'); background-repeat:repeat-x;

}

#left-panel {
	width:155px;
	float:left;
	margin-right:20px;
}

    .menu { margin:10px 5px 0px 0px; }
    .menu li { list-style-type:none; border-top:1px dotted #dedede;  margin:0px; }
	.menu li ul { margin-left: 20px; }
	.menu li li a { padding: 1px 0px;}
	/* .menu li ul:last-child { margin-bottom:5px; }*/
    .menu a { color:#8FB1A1; text-decoration:none; display:block; text-transform:capitalize; padding:10px 0px; }
    .menu a:hover { color:#2C4339; }
    .menu a.active { color:#2C4339; }

    .menu li { background-position:right 15px;}

#middle-panel {
    background-color: #fff;
    width:575px;
    float:left;
    background-image:url('/images/ADR_WhiteShadow.gif'); background-repeat:repeat-x;
}

    #content {
	padding:10px 20px 20px 20px;
	margin-top:10px;

    }


#right-panel {
    width:200px;
    overflow:hidden;
    float:left;
}
    #blog, #media-releases { text-indent:-9999px; height:38px; background-repeat: no-repeat; background-position: top; display:block }
    #blog:hover , #media-releases:hover { background-position: bottom; }
    #media-releases { background-image: URL('/images/Button_NewReleases.jpg'); width:200px; }
    #blog { background-image: URL('/images/Button_RobsBlog.jpg');  width:200px; }

    .above { position:relative; z-index:6; }
    #color_half { background-color:#d4deda; width:50%; z-index:5; height: 100%; position:absolute; right:0px; background-image: URL('/images/ADR_GreenShadow.gif'); background-repeat:repeat-x; float:right; }

#search { width:300px; background-image:url('/images/search_box.gif'); background-repeat: no-repeat; margin-top:5px; margin-bottom:3px; float:left; }
    #search legend { display:none; }
    #search fieldset { padding:0px; border:none;}
    #search input { text-indent:5px; width:170px; border:none; margin-top:8px; margin-left:42px; height:20px; }
    #search input.submit { width:auto; height:auto; padding:0px; margin:0px; text-indent:0px; float:right;}
    #search_on_fly { margin-top:20px; position:absolute; }

#modules_holder {  margin-top:3px; }


#footer { margin-top:30px; clear:both; text-align: center; }

.page_changer { margin:10px 0px; }


#footer p { font-size:0.833em; text-align:center; }
textarea, input, select { border:1px solid #5f8692; }

.small { font-size:0.9em; color:#999; }

/* styling the shopping cart from default look */


/* Styling any forms */
#middle-panel dd { width:300px; }


.replies_btn { float:right; }
.nested { padding-left: 40px; }

#page_edit a { color:#fff; }